@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Varela Round', sans-serif;
    font-size: 15px;
    color: #333333;
    padding-bottom: 0;
    margin: 0;
    background: #f9f9f9;
}

h1 {
    font-size: 45px;
}

h2 {
    font-weight: 500;
    font-size: 40px;
}

h3 {
    font-size: 25px;
}

h4 {
    font-size: 18px;
}

section {
    overflow-x: hidden;
}

div {
    overflow-x: hidden;
}

span {
    overflow-x: hidden;
}

header {
    overflow-x: hidden;
}

nav {
    overflow-x: hidden;
}

span.highlight {
    font-weight: 700;
    color: #CD3C2B;
}

/*********************************************    HEADER    ***********************************************************/
header {
    width: 100%;
    height: fit-content;
}

header nav.navbar {
    font-size: 13px;
    font-weight: 600;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    height: 4.5rem;
    background-color: white;
    box-shadow: 0 0 7px rgba(0,0,0,.1);
    padding: 0;
    z-index: 10;
}

header nav.navbar div {
    text-align: center;
    display: inline-block;
    margin: 0 1rem;
    height: 100%;
    width: fit-content;
}

header nav.navbar div.left {
    float: left;
}

header nav.navbar div.right {
    float: right;
    width: 4rem;
    height: calc(100% - 1rem);
    padding: 0.5rem 0;
    overflow-y: hidden;
}

header nav.navbar a {
    text-decoration: none;
    color: rgba(33,33,33,0.82);
    max-width: 9rem;
}

header nav.navbar a:hover,
header nav.navbar a:focus {
    text-decoration: underline;
    opacity: 0.7;
    transition: all .4s ease-in-out;
}

header nav.navbar a.image {
    display: block;
    height: calc(100% - 1rem);
    padding: 0.5rem 0;
}

header nav.navbar a.image img {
    height: 100%;
}

header nav.navbar img.menu-icon {
    height: 100%;
}

header nav.navbar div.links a {
    display: block;
    padding: 0.5em;
    width: 10em;
    border-bottom: #b3b3b3 1px solid;
}

header nav.navbar div.links {
    visibility: hidden;
    max-height: 0;
    position: absolute;
    border-top: 2px solid #2ea3f2;
    top: 4.5rem;
    right: -1rem;
    transition: all 0.5s ease-in-out;
    text-align: center;
    background-color:  #f9f9f9;
    padding: 0 0.5em 0.5em 0.5em;
    overflow-y: hidden;
}

/*header nav.navbar img.menu-icon:hover ~ div.links a,*/
/*header nav.navbar img.menu-icon:focus ~ div.links a {*/
/*    display: block;*/
/*    height: 1em;*/
/*    padding: 0.5em;*/
/*    border-bottom: #b3b3b3 1px solid;*/
/*}*/

header nav.navbar img.menu-icon:hover ~ div.links,
header nav.navbar img.menu-icon:focus ~ div.links,
header nav.navbar div.links:hover,
header nav.navbar div.links:focus {
    visibility: visible;
    font-size: 13px;
    max-height: 14.5em;
    transition: all 0.5s ease-in-out;
}

div.dropdown {
    display: none !important;
}

header nav.navbar img.menu-icon:hover ~ div.links div.dropdown,
header nav.navbar img.menu-icon:focus ~ div.links div.dropdown,
header nav.navbar div.links:hover div.dropdown,
header nav.navbar div.links:focus div.dropdown {
    display: none;
}

/*********************************************    FOOTER    ***********************************************************/
footer {
    width: 100%;
    background-color: #f9f9f9;
    padding-top: 3rem;
    color: white;
    text-align: center;
}

footer div.contacts {
    width: calc(100% - 2rem);
    margin: 0;
    padding: 1rem;
    background-color: #323232;
    border-radius: 0;
}

footer div.contacts h4 {
    margin: 0 0 0.5em 0;
}

footer div.contacts div.contact {
    display: inline-block;
    width: calc(100% - 2rem);
    max-width: 23rem;
    padding: 1rem;
    vertical-align: top;
    text-align: left;
}

footer div.contacts div.contact.language {
    max-width: 12rem;
}

footer div.contacts div.contact div.top {
    border-bottom: whitesmoke 1px solid;
    margin-bottom: 1rem;
}

footer div.contacts div.contact div.top p {
    padding: 0;
}

footer div.contacts div.contact div.card-contact {
    margin: auto;
    width: calc(100% - 2rem);
    /*background-color:  #f9f9f9;*/
    color: white;
    padding: 1rem;
    border-radius: 0;
}

footer div.contacts div.contact div.image {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    max-width: 5rem;
}

footer div.contacts div.contact div.image img {
    width: 100%;
}

footer div.contacts div.contact div.name {
    display: inline-block;
    vertical-align: top;
    margin-left: 1rem;
    width: calc(80% - 1rem);
}

footer div.contacts div.contact h4 {
    margin: 0.5em 0;
}

footer div.contacts div.contact b {
    font-style: normal;
}

footer div.contacts div.contact a {
    color: white;
    text-decoration: none;
}

footer div.contacts div.contact p {
    padding: 0 1rem;
}

footer nav div.useful-info {
    width: 80%;
    padding: 0 10%;
    margin-bottom: 2rem;
}

footer nav div.useful-info div {
    width: calc((100% - 8rem) / 4);
    min-width: 10rem;
    padding: 1rem;
    display: inline-block;
    vertical-align: top;
}

footer nav div.useful-info div h3 {
    font-weight: 500;
    margin-top: 0;
}

footer nav div.useful-info div p {
    margin: 0.5rem 0;
}

footer nav div.useful-info div a {
    text-decoration: none;
}

footer nav div.useful-info div.others h3 {
    margin-bottom: 0.5rem;
}

footer nav div.useful-info div.others p {
    margin: 0.1rem;
}

footer nav div.useful-info div.others a {
    color: #2ea3f2;
}

footer nav div.useful-info div.mails p {
    color: #2ea3f2;
}

footer nav div.useful-info div.linkedin {
    text-align: center;
}

footer nav div.useful-info div.linkedin a {
    color: white;
}

footer div.rights {
    width: 80%;
    padding: 0.1rem 10%;
    background-color: #000000;
}